Pot să plătesc cu telefonul meu dacă trec la Cyanogenmod? (Android, Cartelă Sim, Nfc, Oneplus 3)

Thomas a intrebat.

Dețin un Oneplus 3 și o cartelă SIM NFC. Pentru a utiliza aplicația de plată bancară a băncii mele (Rabobank Wallet: https://www.rabowallet.nl/ / Țările de Jos) am nevoie de un telefon cu android care să suporte open mobile api din câte am înțeles. Am citit online că Oxygen OS nu are suport pentru OMA, dar Cm are. Dacă voi avea flash CM voi putea să plătesc cu aplicația Rabo Wallet?

Întrebare bonus:

Doar furnizorii foarte scumpi suportă plata NFC în cartela sim. Pot să schimb furnizorul, (care nu are sim NFC) să pun sim-ul acestuia în slotul #1 și sim-ul NFC (fără plan de date) în slotul #2 și să plătesc cu cel de-al doilea?

1 răspunsuri
rajatpunkstaa

Da, blițând Cyanogenmod vă va permite să plătiți folosind aplicația bancară.
Cyanogenmod are suport pentru Open Mobile API.

A doua abordare însă va fi puțin mai complicată de făcut, deoarece nu am încercat asta. Dar cred că merită să încercați!
În cazul în care nu funcționează, prima opțiune va merge foarte bine!.

PS : Îmi place Cyanogenmod mai mult decât Oxygen OS, vă sugerez să îl folosiți ca driver zilnic.

Comentarii

  • Fiți conștienți de faptul că CyanogenMod, dar nu și CyanogenOS, are root încorporat în mod implicit… unele aplicații bancare, de plată și financiare nu vor funcționa dacă dispozitivul este înrădăcinat sau are chiar și doar are instalat su. –  > Por acejavelin.
  • @acejavelin Accesul root al Cyanogenmod este dezactivat în mod implicit ! Puteți obține acces root prin flashing-ul zip-ului SuperSu sau prin push prin adb. Cu toate acestea, are, de asemenea, un privilegiu implicit de root care poate fi activat în setări. –  > Por rajatpunkstaa.
  • Întrebarea bonus este din cauza planului foarte scump care vine cu sim-cardul nfc. Deci, vreau să o folosesc fără a păstra planul. –  > Por Thomas.
  • @Thomas puteți alege ce cartelă SIM folosiți pentru a vă conecta la internet. De asemenea, dacă aplicația băncii dvs. nu funcționează, încercați Xposed și repo.xposed.info/module/com.devadvance.rootcloak2 –  > Por pzmarzly.